CVE-2015-6056

2015-10-13T21:59:26
ID CVE-2015-6056
Type cve
Reporter NVD
Modified 2018-10-12T18:10:10

Description

The (1) JScript and (2) VBScript engines in Microsoft Internet Explorer 9 through 11 allow remote attackers to execute arbitrary code or cause a denial of service (memory corruption) via a crafted web site, aka "Scripting Engine Memory Corruption Vulnerability."